Subject: latest GL RR draft is out

From: Paul Vixie <[email-masked]>
Date: 19 Jul 1999 07:41:59 -0700

is says among other things:

| Although several other attempts by various authors have attempted to
| created resource records that would allow location information on host to
| be stored and distributed, none, to the authors knowledge, have either
| gained acceptance on a wide scale or made allowance for location
| information that is not with the confines of the planet Earth.

i can dispute the first part on behalf of LOC.  it's widely deployed and
accepted.  i cannot dispute the second part, since interplanetary use was
purposely left out after minimal debate among LOC's authorship team.

i think "POST" would be a better RR code than GL.  giving DNS nodes street
addresses "to which letters could be addressed" is a very different thing
than what LOC does.
-- 
Paul Vixie <[email-masked]>

"I sorta lean towards different both." --asp